

import java.math.BigInteger;

/**
 * Diese Klasse stellt die Datenstruktur eines öffentlichen RSA-Schlüssels dar.
 * Dieser besteht aus
 * <ul>
 *   <li> dem Modulus n, </li>
 *   <li> dem öffentlichen Exponenten e </li>
 * </ul>
 */
 

public class RSAPublicKey {
    /** Der Modulus n */
    
    public BigInteger n;
    /** Der öffentliche Exponent e */
    
    public BigInteger e;
}
